Gentoo releases fix for MediaWiki

A flaw in the way MediaWiki, a tool for editing wikipedia entries, handles inclusions on template pages could be exploited in a cross-scripting attack. Malicious code could be run via an unsuspecting user's browser. For more, go to:

http://security.gentoo.org/glsa/glsa-200506-12.xml

Join the newsletter!

Error: Please check your email address.

More about VIA

Show Comments